import { TiniElement } from 'tinijs';
export declare class IconLayoutTextWindowReverseComponent extends TiniElement {
    static readonly defaultTagName = "icon-layout-text-window-reverse";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
